﻿html, body {  
height: 100%;  
width: 100%;  
padding: 0; 
margin: 0;
}

#full-screen-background-image {  
z-index: -999;  
min-height: 100%;  
min-width: 1024px;  
width: 100%;  
height: auto;  
position: fixed;  
top: 0;  
left: 0;
}
p {
    margin: 2px;
    font-family: Verdana;
    font-size: small;
    color: #000000;
    text-decoration: none;
}
h1 {
	margin: 0px 0px 5px 0px;
	font-family: Verdana;
	font-size: 24px;
	color: #000000;
}
h2 {
	font-family: "Verdana";
	font-size: 18px;
	color: #000000;
	margin: 5px 0px 0px 0px;
}
p.tag {
	margin: 0px;
	font-family: Verdana;
	font-size: small;
	color: #000000;
	text-align: center;
}
p.body {
	margin: 0px 0px 5px 0px;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}
